summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorSebastien Douheret <sebastien.douheret@iot.bzh>2017-12-11 11:05:55 +0100
committerSebastien Douheret <sebastien.douheret@iot.bzh>2017-12-11 15:46:53 +0100
commit57bdfc8349b3c8a727d6f439e1fd12661bc00a15 (patch)
tree9682a32b7feb2f6ac7429f01bcca6ac77327a8d3 /scripts
parent7adfd21a66846ebb907bdcfd411e00670d70fa06 (diff)
Standardized XDS config file name and location.
- config file name is : agent-config.json - xds-agent settings under user's home is: $HOME/.xds/agent - xds-agent settings under etc is: /etc/xds/agent Signed-off-by: Sebastien Douheret <sebastien.douheret@iot.bzh>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/install.sh b/scripts/install.sh
index 10fc59f..444dc1b 100755
--- a/scripts/install.sh
+++ b/scripts/install.sh
@@ -28,7 +28,7 @@ install() {
mkdir -p "${DESTDIR}" && cp "${ROOT_SRCDIR}/bin/*" "${DESTDIR}" || exit 1
mkdir -p "${DESTDIR_WWW}" && cp -a "${ROOT_SRCDIR}/webapp/dist/*" "${DESTDIR_WWW}" || exit 1
- cp "${ROOT_SRCDIR}/conf.d/etc/xds-agent" /etc/ || exit 1
+ cp -a "${ROOT_SRCDIR}/conf.d/etc/xds" /etc/ || exit 1
cp "${ROOT_SRCDIR}/conf.d/etc/default/xds-agent" /etc/default/ || exit 1
FILE=/etc/profile.d/xds-agent.sh